IBANK - PROJECT - Defect #228

Product Program - Tayan1yd@utda a1m1901/5 Status Active 1w On Process - 519110

22/04/2021 07:16 - Anonymous

anme: Dev : Deployed PRD L3 22/04/2021
anuaa: Medium IUATUNINUA:

nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
™ 01.Corporate il 0.00 #2Tu
1921390

15896

#1 - 22/04/2021 07:16 - Anonymous

Wonlsmsdsuunlade

1) Lm{[ﬂﬂmiﬁuvﬂa @54 column "Action" 1dan Copy >>

mnventeya yfalaramyaudelni* = nfalaramsduidoin

- 3311 popup 014 "AMH@ENNT5 On Process Tasamsiitdanldniola

-4 >> 13un API idutdn aaalsuunls store (unla Table MKT040 pjsts=0,checker=NULL,checkerDte=NULL,expDte=Today,UpdateBy,UpdateDate)

#2 - 22/04/2021 07:17 - Anonymous

- 1599 changed from Product Program - lasimisawidy amnsal/si Status Active iwfi On Process to Product Program - [asinisdwide awisaysh Status Active 11fu
On Process - 119 lngy’

#3 - 22/04/2021 08:14 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

unla Store : usp_DuplicateProductProgram

#4 - 22/04/2021 08:14 - Anonymous

- wounu1ely changed from Anonymous to Big-lerknithi lerdkamonsin

#5 - 22/04/2021 09:41 - Big-lerknithi lerdkamonsin
- un¥ clipboard-202104221712-Inglu.png added
- un¥ clipboard-202104221712-xki6k.png added

#6 - 22/04/2021 10:35 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

- wauna1e i changed from Big-lerknithi lerdkamonsin to Anonymous

#7 - 22/04/2021 10:37 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#8 - 22/04/2021 10:41 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- wounn1ely changed from Anonymous to Anonymous

#9 - 22/04/2021 10:41 - Anonymous

- dnmg changed from Test : Todo to Test : Doing

#10 - 22/04/2021 10:41 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy UAT

#11 - 22/04/2021 10:41 - Anonymous

- wounu1ely changed from Anonymous to Anonymous
#12 - 22/04/2021 10:42 - Anonymous
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#13 - 26/04/2021 06:12 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Test : Todo

- waunu1elu changed from Anonymous to Anonymous

#14 - 26/04/2021 06:20 - Anonymous

- uWu 1. @onlasemisdwisoniianius Active g abuwur/avanius.png added

- wnlu 2. nsanyayasialarnisduse.png added

- uWk 3. WonailTsguyas Pop up wiadudtmsulabuu/avaniuslasnisufis On Process.png added

- un 4. Pop up uav/dyuanimsansa.png added

- un 5. anmggnulaunfu On Process.png added
- unu 6. wayunatinfu Active.png added

- un 7. Login User.png added

- unln 8. anmzidyu.png added

Sdenlasemisaunifeiineemisasidsuaniug
. sgupuALdantldsuntasaniugasa
. anuggnidswilu On-Process

. Login User flilarw19auaifi(User iszylude 6) tlomniyonsifilasanis
anuggnildswdiu Active 8nass

[N B R R S

#15 - 26/04/2021 06:20 - Anonymous

- dame changed from Test : Todo to Test : Doing
Version: 5.77.5 25-04-2564

#16 - 26/04/2021 06:20 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

- naunn1e i changed from Anonymous to Anonymous

#17 - 07/05/2021 06:56 - Anonymous
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

. nventayasialarimrduidenasialasemsdwdeliaredusannasfaiin
dlenatiuiingzuuag Pop-up tiiadiudunisulasunlasaniugiiiu On Process

. naasmstlasuuilasaamsiiin Active dnasalitdonlasamsuasidrhilil Tab gowsifiiioysyoust

o

uvln

clipboard-202104221712-1nglu.png 161 KB
clipboard-202104221712-xkl6k.png 166 KB
1. 1denlaremsdwdeiidaniug Active tilotldsuuilasaniug.png 108 KB
2. nyantloyarralayaniyauife.png 107 KB
3. ilanmikiinssuuag Pop up tiiadindwnmsulasuwlasaniuzlasanisiiin On BibdeKsdpng
4. Pop up uastldsuaniugaia.png 96.6 KB
5. anuggnuldautilu On Process.png 105 KB
6. ulagunainilu Active.png 94.4 KB
7. Login User.png 72 KB
8. anugiildun.png 110 KB
